
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>母乳喂养当中的异常表现 / 亲亲早教 </title>
    <meta name="description" content="母乳喂养当中的异常表现 母乳喂养是全世界都在推行的喂养方式,因为母乳是最佳的天然食物,但从大量的研究发现,有少数母亲的乳汁中某些成分的变化,导致新生儿身体出现一些异常表现或疾病. (1)母乳性酒精中毒当哺乳母亲喝了较多含酒精饮料后,酒精吸收后通过乳汁排出,新生儿吃了含酒精的母乳引起中毒.表现为皮肤潮红,烦躁不安,心率.脉搏加快,嗜睡等.应立即停喂母乳,给多量水分,加速酒精排出. (2)母乳性青紫此为乳母吃了大量不新鲜或煮后隔了几天的蔬菜,或吃了未腌透的泡菜,这样的食物中含有高浓度的亚硝酸盐,而亚硝酸盐进入乳汁中可使婴儿" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">母乳喂养当中的异常表现</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-10 11:04:51</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　母乳喂养是全世界都在推行的喂养方式，因为母乳是最佳的天然食物,但从大量的研究发现，有少数母亲的乳汁中某些成分的变化，导致新生儿身体出现一些异常表现或疾病。</p>
<p>　　(1)母乳性酒精中毒当哺乳母亲喝了较多含酒精饮料后，酒精吸收后通过乳汁排出，新生儿吃了含酒精的母乳引起中毒。表现为皮肤潮红，烦躁不安，心率、脉搏加快，嗜睡等。应立即停喂母乳，给多量水分，加速酒精排出。</p>
<p>　　(2)母乳性青紫此为乳母吃了大量不新鲜或煮后隔了几天的蔬菜，或吃了未腌透的泡菜，这样的食物中含有高浓度的亚硝酸盐，而亚硝酸盐进入乳汁中可使婴儿肢端皮肤、口唇青紫，头晕、心慌、恶心呕吐，一旦发现，应送医院治疗。</p>
<p>　　(3)母乳性腹泻多见于出生6个月以内婴儿。大便每天2-3次到8-9次。虽然有腹泻，但孩子生长发育不受影响。发生腹泻的原因多与母乳中含有较多的前列腺素E2有关。此种腹泻往往随婴儿渐渐长大和添加辅食渐渐消失，不必停止喂奶。</p>
<p>　　(4)母乳性黄疸有的新生儿吃母乳后出现皮肤、眼巩膜发黄，但新生儿无发热，食欲好，生长发育正常，若停喂母乳，黄疸在6-9天消失。这是由于母乳中含有一种名叫3α-20β孕二醇的激素引起的。母乳中的这种激素，在新生儿出生3-10周后会逐渐消失，因此不必停止母乳喂养，或临时用牛奶喂养一段时间。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6158206.html" title="母乳喂养时间与婴儿智商的关系"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="母乳喂养时间与婴儿智商的关系" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/0/75/0750d718d6e75fa080079173a19b6a6e.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6158206.html">母乳喂养时间与婴儿智商的关系</a></h4>
                                <div class="item-excerpt"><p>研究表明,母乳的喂养时间可能和婴儿的智商有关. 挪威科技大学的医学专家测试了345名13个月大婴儿的智商和运动技巧,并于他们五岁时重作测试.这些研究对象当中,近三分之二的食用母乳期至少都有六个月,不过 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46622224.html">母乳喂养时间影响婴儿智商</a></h4>
                                <div class="item-excerpt"><p>研究表明,母乳的喂养时间可能和婴儿的智商有关.挪威科技大学的医学专家测试了345名13个月大婴儿的智商和运动技巧,并于他们五岁时重作测试.这些研究对象当中,近三分之二的食用母乳期至少都有六个月,不过其 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/902826.html">母乳喂养的婴儿也需补水</a></h4>
                                <div class="item-excerpt"><p>众所周知,水是地球上一切生命赖以生存所必需的物质,包括植物.动物和微生物,也包括人类自身,甚至包括正在吃奶的婴儿. 资料提示我们,在正常情况下,婴儿体重中的70%以上为水.而且,婴儿每日需水量约为每公 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4104001.html">新手妈妈母乳喂养的误区</a></h4>
                                <div class="item-excerpt"><p>母乳喂养宣告失败的妈妈们有一些相似之处: 她们在哺乳之初,一般都经历过下奶的困难: 看到她们&quot;没有&quot;奶,孩子饿的直哭,家人(一般是孩子的姥姥或者奶奶)就来干预,给孩子直接喂奶粉:  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4104014.html">新手妈妈母乳喂养误区谈</a></h4>
                                <div class="item-excerpt"><p>新手妈妈母乳喂养误区谈</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8185152.html">母乳喂养的常见错误及纠正</a></h4>
                                <div class="item-excerpt"><p>导读:很多妈咪在怀孕的时候,对母乳喂养抱有乐观的想法,到分娩后,开始了真正的育儿生活,才发现自己会遇到很多问题. 生活情境: Linda怀孕的时候,曾认为母乳喂养会是一件轻而易举的事情.她读了很多关于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6280821.html">母乳喂养不会提高婴儿智商</a></h4>
                                <div class="item-excerpt"><p>苏格兰爱丁堡大学的研究人员日前在英国&lt;医学杂志&gt;网络版上发表研究报告称,尽管母乳喂养对婴儿有诸多好处,包括减少感染.患呼吸道疾病和腹泻的几率等,但提高婴儿智商却并非其中之一. 据路透社报道 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9952081.html" title="保暖遮肥臀的长款羽绒服(一)">保暖遮肥臀的长款羽绒服(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9999511.html" title="大班艺术教案:有趣的手臂彩绘">大班艺术教案:有趣的手臂彩绘</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1064061.html" title="准爸爸呵护孕娇妻的5大守则">准爸爸呵护孕娇妻的5大守则</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1019151.html" title="浅谈日常生活中的随机教育">浅谈日常生活中的随机教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1415604.html" title="朝阳区白家庄小学2010年入学招生简章">朝阳区白家庄小学2010年入学招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1860426.html" title="女人们必须知道的安全期与排卵期">女人们必须知道的安全期与排卵期</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1821154.html" title="心理关怀对母婴都很重要">心理关怀对母婴都很重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1629202.html" title="欣赏各国父母惩罚孩子的艺术">欣赏各国父母惩罚孩子的艺术</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1691546.html" title="第三十五周胎儿的发育情况">第三十五周胎儿的发育情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1228151.html" title="如何治疗孕妇的蛔虫病?">如何治疗孕妇的蛔虫病?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9991426.html" title="中班主题活动:剪贴制作">中班主题活动:剪贴制作</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9911966.html" title="师德工作的一些体会">师德工作的一些体会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9160421.html" title="小班教案:造房子">小班教案:造房子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9115922.html" title="因势利导培养幼儿音乐素养">因势利导培养幼儿音乐素养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1002401.html" title="切莫轻视儿童六龄齿的护理">切莫轻视儿童六龄齿的护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1026404.html" title="北京市平谷区小学通讯录">北京市平谷区小学通讯录</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1022556.html" title="海淀区教委到史家小学参观学习">海淀区教委到史家小学参观学习</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1445956.html" title="中班社会活动:甜蜜手语">中班社会活动:甜蜜手语</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1851214.html" title="幼教随笔:为他人服务的意识">幼教随笔:为他人服务的意识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1628822.html" title="给孩子买玩具也有玩具经">给孩子买玩具也有玩具经</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1614841.html" title="第二十九周胎儿的发育情况">第二十九周胎儿的发育情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1585491.html" title="超九成孩子:父母没时间陪我">超九成孩子:父母没时间陪我</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1550064.html" title="节俭还是奢侈是美国的两难">节俭还是奢侈是美国的两难</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1596691.html" title="周岁以内婴儿饮食的四个阶段">周岁以内婴儿饮食的四个阶段</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1285644.html" title="香蕉辅食:甜嘴宝宝的最爱">香蕉辅食:甜嘴宝宝的最爱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1994814.html" title="经验借鉴:国外幼儿园的一天">经验借鉴:国外幼儿园的一天</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1104281.html" title="健康饮食--核桃芝麻花生粥">健康饮食--核桃芝麻花生粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1101541.html" title="孕前父母应改变的营养习惯">孕前父母应改变的营养习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1141412.html" title="小班体育教案:小狗">小班体育教案:小狗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1154146.html" title="影响小宝宝智力的10大杀手">影响小宝宝智力的10大杀手</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOW1Jn.html" title="小班刷牙活動課程">小班刷牙活動課程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ05y2z.html" title="你喜欢吃什么小朋友">你喜欢吃什么小朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWKWL8.html" title="带有动词的英语儿歌">带有动词的英语儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4bpL7.html" title="大班幼儿应该学到什么">大班幼儿应该学到什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMKV20.html" title="大班狼来了故事教案">大班狼来了故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGrkLX.html" title="宝宝被胡子扎一下会发烧吗">宝宝被胡子扎一下会发烧吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3zgJj.html" title="早教工具踏浪">早教工具踏浪</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnoqkJp.html" title="最奇妙的蛋说课稿">最奇妙的蛋说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzkX2p.html" title="agreet7x">agreet7x</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APy5Je.html" title="精忠街小学是几类小学">精忠街小学是几类小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzp52p.html" title="小班幼儿如何正确使用餐具教案">小班幼儿如何正确使用餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RAnJ0.html" title="diebpf">diebpf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEnNxY.html" title="幼儿园小班科学活动水中花">幼儿园小班科学活动水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANQPLe.html" title="大班语言寻找认识的汉字朋友">大班语言寻找认识的汉字朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrYbJq.html" title="中班主题去逛街">中班主题去逛街</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285g9LP.html" title="歌曲好宝宝教案">歌曲好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgzKJn.html" title="养殖鱼幼儿参与情况怎样写">养殖鱼幼儿参与情况怎样写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BOKxY.html" title="幼儿园升国旗锻炼孩子的什么">幼儿园升国旗锻炼孩子的什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5la2p.html" title="精细动作切水果教案">精细动作切水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yMeLj.html" title="小班安全玩具不放口中">小班安全玩具不放口中</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>